<Configuration>
	<Appenders>
		<Console name="CONSOLE">
			<PatternLayout pattern="%d{HH:mm:ss.SSS}|%-5level|%c{10}: %msg%n" />
		</Console>
		<File name="FILE" fileName="/data/reports/infuser-${date:yyyyMMddHHmmSSS}.log">
			<PatternLayout pattern="%d{HH:mm:ss.SSS}|%-5level|%c{10}: %msg%n" />
		</File>
	</Appenders>
	<Loggers>
		<Logger name="nl.naturalis" level="INFO" additivity="false">
			<AppenderRef ref="FILE" />
			<AppenderRef ref="CONSOLE" />
		</Logger>
		<Root level="ERROR">
			<AppenderRef ref="FILE" />
			<AppenderRef ref="CONSOLE" />
		</Root>
	</Loggers>
</Configuration>
